Subject: Re: bug#10397: [PATCH] Under Remote Desktop, NUMCOLORS is unreliable; workaround

From: Juanma Barranquero <[email-masked]>
Date: Thu, 29 Dec 2011 17:45:44 +0100

On Thu, Dec 29, 2011 at 17:42, Daniel Colascione <[email-masked]> wrote:

> I'm not convinced there aren't other bugs lurking in the code backing
> NUMCOLORS; after all, it's doing the same simple calculation we are, and
> it's somehow doing it wrong.

You have also no proof. I don't see why should we try to fix bugs we
don't even know are real. Better to fiix the one you know it *is*
real, IMO.

> No, I can't guarantee that my original change always produces the same
> results: it might fix

or introduce

> other bugs.

    Juanma